import Sidebar from "@/components/sidebar_e";

export default function Earthquakes() {
  return (
    <div className="min-h-screen">
      <p>Earthquakes</p>
      <Sidebar></Sidebar>
    </div>
  );
}
